Subject: _memmove

From: Marcus Daniels <[email-masked]>
Date: Tue, 18 Jul 1995 00:24:09 GMT

In-Reply-To: <[email-masked]>
References: <[email-masked]>

>>>>> "Tomohiro" == Tomohiro Shibata <[email-masked]> writes:

Tomohiro> I compiled clisp-1995-06-23 and got an error while linking
Tomohiro> object to buid lisp.run. So I'd like someone to help me.

Tomohiro> 	ld: Undefined symbol _memmove collect2: ld returned 2
Tomohiro> exit status

Tomohiro> I did it under those environment: Machine SS5 OS Solaris 2.1
Tomohiro> C compiler gcc 2.6.2

In the makefile, add -DMEMMOVE_MISSING to the makefile, after -DUSG.
Delete the object files and recompile. 

This fix will be included in the next release.